Subject: snmpconf Configuring Networks and Devices with SNMP

From: Jon Saperia <[email-masked]>
Date: Wed, 2 Oct 2002 08:07:42 -0400

The publication of: draft-ietf-snmpconf-bcp-10.txt, Configuring Networks 
and Devices with SNMP, completes our work on this document. It has updates 
for date and revision number changes and is otherwise the same as the 
document that was described in Wayne's summary posted to the WG on: Thu, 
01 Aug 2002.  

draft-ietf-snmpconf-bcp-10.txt, is the document we wish considered by the 
ADs and the IESG as an informational document. 

Your editors and WG Co-Chairs:
Mike MacFaden, David Partain, Wayne Tackabury and Jon Saperia
-- 
Jon Saperia                         
				
[email-masked]
Phone: 617-744-1079
Fax:   617-249-0874
http://www.jdscons.com/